import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewRawComponent } from './view-raw.component';

describe('ViewRawComponent', () => {
  let component: ViewRawComponent;
  let fixture: ComponentFixture<ViewRawComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ViewRawComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ViewRawComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
